--[[
AdiBags - Legion - Localization
by Zottelchen
version: 2.0.12
This file contains translations for this filter.
]]
local addonName, addon = ...

--<GLOBALS
local _G = _G
local GetLocale = _G.GetLocale
local pairs = _G.pairs
local rawset = _G.rawset
local setmetatable = _G.setmetatable
local tostring = _G.tostring
--GLOBALS>

local L = setmetatable({}, {
  __index = function(self, key)
    if key ~= nil then
      rawset(self, key, tostring(key))
    end
    return tostring(key)
  end,
})
addon.L = L

L["AdiBags never intended to use icons, so they are glitchy. Make sure to disable prefix color, if you use an icon."] =
  true
L["Colored Categories"] = true
L["Colored Prefix"] = true
L["Custom Prefix"] = true
L["Enter a custom prefix for the categories."] = true
L["Filter version"] = true
L["General Settings"] = true
L["If you overwrite prefix or categorie color, you either need to toggle the color setting twice or reload."] = true
L["None"] = true
L["Prefix Categories"] = true
L["Prefix Color"] = true
L["Select a color for the prefix."] = true
L["Select a prefix for the categories, if you like."] = true
L["Settings affecting all categories."] = true
L["Should Categories be colored?"] = true
L["Should the prefix be colored to the filter color? (Only works for text-prefixes, for obvious reasons.)"] = true
L["These settings affect all categories of this filter."] = true
--
L["%sMerge %s%s"] = true
L["Ancient Mana"] = true
L["Ancient Mana, found and used in Sumeru."] = true
L["Archeology"] = true
L["Archeology items."] = true
L["Artifact Power"] = true
L["Bandages"] = true
L["Bandages to heal yourself."] = true
L["Broken Shore"] = true
L["Champion Equipment"] = true
L["Champion Equipment to improve your Champions"] = true
L["Champion Upgrade Tokens"] = true
L["Champion Upgrades"] = true
L["Cloth"] = true
L["Cloth used in Tailoring."] = true
L["Color"] = true
L["Consumables"] = true
L["Consumables to consume."] = true
L["Drink this for a powerup!"] = true
L["Elemental"] = true
L["Elementals used in all professions."] = true
L["Elixirs"] = true
L["Elixirs to drink."] = true
L["Enchanting"] = true
L["Enchanting materials for enchanting weapons & armor."] = true
L["Fishing Bait"] = true
L["Fishing Goods"] = true
L["Fishing bait used for Legion rare fishes"] = true
L["Flasks"] = true
L["Flasks to drink."] = true
L["Flasks, Elixirs & Potions"] = true
L["Foods and Drinks"] = true
L["Foods and Drinks to consume."] = true
L["Gems"] = true
L["Herbs"] = true
L["Herbs used in Alchemy & Inscription."] = true
L["Inscription"] = true
L["Inscription materials for creating glyphs or other paper related goods."] = true
L["Items from the Broken Shore Zone"] = true
L["Items from the Legion expansion."] = true
L["Items used for upgrading your Champion"] = true
L["Items used to increase Reputation with Legion factions"] = true
L["Items used to upgrade your Legion champions"] = true
L["Items which were used to grant your weapon artifact power (but are now grey vendor trash)"] = true
L["Items you can eat or use to improve yourself"] = true
L["Jewelcrafting"] = true
L["Jewelcrafting materials for creating rings, necklaces, gems, etc."] = true
L["Leather"] = true
L["Leather used in Leatherworking."] = true
L["Legion"] = true
L["Meat & Fish"] = true
L["Meat & Fish used in Cooking."] = true
L["Merge all %s into a single category."] = true
L["Metal & Stone"] = true
L["Metal & Stone used in Blacksmithing."] = true
L["Other Consumables"] = true
L["Other Consumables to consume. THIS IS A HUGE CATEGORY WITH PROBABLY QUITE A FEW ITEMS NOT BELONGING HERE. ENABLE AT YOUR OWN RISK."] =
  true
L["Other Items"] = true
L["Other Tradegoods"] = true
L["Other items not really fitting in another category"] = true
L["Other items used in various professions."] = true
L["Parts"] = true
L["Parts used in Engineering."] = true
L["Permanent Enhancements"] = true
L["Potions"] = true
L["Potions to drink."] = true
L["Rare Fish"] = true
L["Rare Fish caught in the Broken Isles"] = true
L["Relics"] = true
L["Reputation"] = true
L["Select a color for %s."] = true
L["Select a color for the merged %s category."] = true
L["Something is fishy about this category."] = true
L["Temporary & Permanent Enhancements"] = true
L["These are gems that you can typically apply to armor to improve it."] = true
L["These are permanent enhancements that you can typically apply to armor to improve it."] = true
L["These are relics that you can typically apply to your Legion weapons to improve them."] = true
L["Tradegoods"] = true
L["Trading tradegoods is good. Trade tradegoods for good goods."] = true
L["Use these for a powerup!"] = true

local locale = GetLocale()
if locale == "frFR" then
  --[[Translation missing --]]
--[[ L["%sMerge %s%s"] = ""--]] 
--[[Translation missing --]]
--[[ L["AdiBags never intended to use icons, so they are glitchy. Make sure to disable prefix color, if you use an icon."] = ""--]] 
--[[Translation missing --]]
--[[ L["Ancient Mana"] = ""--]] 
--[[Translation missing --]]
--[[ L["Ancient Mana, found and used in Sumeru."] = ""--]] 
--[[Translation missing --]]
--[[ L["Archeology"] = ""--]] 
--[[Translation missing --]]
--[[ L["Archeology items."] = ""--]] 
--[[Translation missing --]]
--[[ L["Artifact Power"] = ""--]] 
--[[Translation missing --]]
--[[ L["Bandages"] = ""--]] 
--[[Translation missing --]]
--[[ L["Bandages to heal yourself."] = ""--]] 
--[[Translation missing --]]
--[[ L["Broken Shore"] = ""--]] 
--[[Translation missing --]]
--[[ L["Champion Equipment"] = ""--]] 
--[[Translation missing --]]
--[[ L["Champion Equipment to improve your Champions"] = ""--]] 
--[[Translation missing --]]
--[[ L["Champion Upgrade Tokens"] = ""--]] 
--[[Translation missing --]]
--[[ L["Champion Upgrades"] = ""--]] 
--[[Translation missing --]]
--[[ L["Cloth"] = ""--]] 
--[[Translation missing --]]
--[[ L["Cloth used in Tailoring."] = ""--]] 
--[[Translation missing --]]
--[[ L["Color"] = ""--]] 
--[[Translation missing --]]
--[[ L["Colored Categories"] = ""--]] 
--[[Translation missing --]]
--[[ L["Colored Prefix"] = ""--]] 
--[[Translation missing --]]
--[[ L["Consumables"] = ""--]] 
--[[Translation missing --]]
--[[ L["Consumables to consume."] = ""--]] 
--[[Translation missing --]]
--[[ L["Custom Prefix"] = ""--]] 
--[[Translation missing --]]
--[[ L["Drink this for a powerup!"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elemental"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elementals used in all professions."] = ""--]] 
--[[Translation missing --]]
--[[ L["Elixirs"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elixirs to drink."] = ""--]] 
--[[Translation missing --]]
--[[ L["Enchanting"] = ""--]] 
--[[Translation missing --]]
--[[ L["Enchanting materials for enchanting weapons & armor."] = ""--]] 
--[[Translation missing --]]
--[[ L["Enter a custom prefix for the categories."] = ""--]] 
--[[Translation missing --]]
--[[ L["Filter version"] = ""--]] 
--[[Translation missing --]]
--[[ L["Fishing Bait"] = ""--]] 
--[[Translation missing --]]
--[[ L["Fishing bait used for Legion rare fishes"] = ""--]] 
--[[Translation missing --]]
--[[ L["Fishing Goods"] = ""--]] 
--[[Translation missing --]]
--[[ L["Flasks"] = ""--]] 
--[[Translation missing --]]
--[[ L["Flasks to drink."] = ""--]] 
--[[Translation missing --]]
--[[ L["Flasks, Elixirs & Potions"] = ""--]] 
--[[Translation missing --]]
--[[ L["Foods and Drinks"] = ""--]] 
--[[Translation missing --]]
--[[ L["Foods and Drinks to consume."] = ""--]] 
--[[Translation missing --]]
--[[ L["Gems"] = ""--]] 
--[[Translation missing --]]
--[[ L["General Settings"] = ""--]] 
--[[Translation missing --]]
--[[ L["Herbs"] = ""--]] 
--[[Translation missing --]]
--[[ L["Herbs used in Alchemy & Inscription."] = ""--]] 
--[[Translation missing --]]
--[[ L["If you overwrite prefix or categorie color, you either need to toggle the color setting twice or reload."] = ""--]] 
--[[Translation missing --]]
--[[ L["Inscription"] = ""--]] 
--[[Translation missing --]]
--[[ L["Inscription materials for creating glyphs or other paper related goods."] = ""--]] 
--[[Translation missing --]]
--[[ L["Items from the Broken Shore Zone"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items from the Legion expansion."] = ""--]] 
--[[Translation missing --]]
--[[ L["Items used for upgrading your Champion"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items used to increase Reputation with Legion factions"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items used to upgrade your Legion champions"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items which were used to grant your weapon artifact power (but are now grey vendor trash)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items you can eat or use to improve yourself"] = ""--]] 
--[[Translation missing --]]
--[[ L["Jewelcrafting"] = ""--]] 
--[[Translation missing --]]
--[[ L["Jewelcrafting materials for creating rings, necklaces, gems, etc."] = ""--]] 
--[[Translation missing --]]
--[[ L["Leather"] = ""--]] 
--[[Translation missing --]]
--[[ L["Leather used in Leatherworking."] = ""--]] 
--[[Translation missing --]]
--[[ L["Legion"] = ""--]] 
--[[Translation missing --]]
--[[ L["Meat & Fish"] = ""--]] 
--[[Translation missing --]]
--[[ L["Meat & Fish used in Cooking."] = ""--]] 
--[[Translation missing --]]
--[[ L["Merge all %s into a single category."] = ""--]] 
--[[Translation missing --]]
--[[ L["Metal & Stone"] = ""--]] 
--[[Translation missing --]]
--[[ L["Metal & Stone used in Blacksmithing."] = ""--]] 
--[[Translation missing --]]
--[[ L["None"] = ""--]] 
--[[Translation missing --]]
--[[ L["Other Consumables"] = ""--]] 
--[[Translation missing --]]
--[[ L["Other Consumables to consume. THIS IS A HUGE CATEGORY WITH PROBABLY QUITE A FEW ITEMS NOT BELONGING HERE. ENABLE AT YOUR OWN RISK."] = ""--]] 
--[[Translation missing --]]
--[[ L["Other Items"] = ""--]] 
--[[Translation missing --]]
--[[ L["Other items not really fitting in another category"] = ""--]] 
--[[Translation missing --]]
--[[ L["Other items used in various professions."] = ""--]] 
--[[Translation missing --]]
--[[ L["Other Tradegoods"] = ""--]] 
--[[Translation missing --]]
--[[ L["Parts"] = ""--]] 
--[[Translation missing --]]
--[[ L["Parts used in Engineering."] = ""--]] 
--[[Translation missing --]]
--[[ L["Permanent Enhancements"] = ""--]] 
--[[Translation missing --]]
--[[ L["Potions"] = ""--]] 
--[[Translation missing --]]
--[[ L["Potions to drink."] = ""--]] 
--[[Translation missing --]]
--[[ L["Prefix Categories"] = ""--]] 
--[[Translation missing --]]
--[[ L["Prefix Color"] = ""--]] 
--[[Translation missing --]]
--[[ L["Rare Fish"] = ""--]] 
--[[Translation missing --]]
--[[ L["Rare Fish caught in the Broken Isles"] = ""--]] 
--[[Translation missing --]]
--[[ L["Relics"] = ""--]] 
--[[Translation missing --]]
--[[ L["Reputation"] = ""--]] 
--[[Translation missing --]]
--[[ L["Select a color for %s."] = ""--]] 
--[[Translation missing --]]
--[[ L["Select a color for the merged %s category."] = ""--]] 
--[[Translation missing --]]
--[[ L["Select a color for the prefix."] = ""--]] 
--[[Translation missing --]]
--[[ L["Select a prefix for the categories, if you like."] = ""--]] 
--[[Translation missing --]]
--[[ L["Settings affecting all categories."] = ""--]] 
--[[Translation missing --]]
--[[ L["Should Categories be colored?"] = ""--]] 
--[[Translation missing --]]
--[[ L["Should the prefix be colored to the filter color? (Only works for text-prefixes, for obvious reasons.)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Something is fishy about this category."] = ""--]] 
--[[Translation missing --]]
--[[ L["Temporary & Permanent Enhancements"] = ""--]] 
--[[Translation missing --]]
--[[ L["These are gems that you can typically apply to armor to improve it."] = ""--]] 
--[[Translation missing --]]
--[[ L["These are permanent enhancements that you can typically apply to armor to improve it."] = ""--]] 
--[[Translation missing --]]
--[[ L["These are relics that you can typically apply to your Legion weapons to improve them."] = ""--]] 
--[[Translation missing --]]
--[[ L["These settings affect all categories of this filter."] = ""--]] 
--[[Translation missing --]]
--[[ L["Tradegoods"] = ""--]] 
--[[Translation missing --]]
--[[ L["Trading tradegoods is good. Trade tradegoods for good goods."] = ""--]] 
--[[Translation missing --]]
--[[ L["Use these for a powerup!"] = ""--]] 

elseif locale == "deDE" then
  --[[Translation missing --]]
--[[ L["%sMerge %s%s"] = ""--]] 
--[[Translation missing --]]
--[[ L["AdiBags never intended to use icons, so they are glitchy. Make sure to disable prefix color, if you use an icon."] = ""--]] 
--[[Translation missing --]]
--[[ L["Ancient Mana"] = ""--]] 
--[[Translation missing --]]
--[[ L["Ancient Mana, found and used in Sumeru."] = ""--]] 
--[[Translation missing --]]
--[[ L["Archeology"] = ""--]] 
--[[Translation missing --]]
--[[ L["Archeology items."] = ""--]] 
--[[Translation missing --]]
--[[ L["Artifact Power"] = ""--]] 
--[[Translation missing --]]
--[[ L["Bandages"] = ""--]] 
--[[Translation missing --]]
--[[ L["Bandages to heal yourself."] = ""--]] 
--[[Translation missing --]]
--[[ L["Broken Shore"] = ""--]] 
--[[Translation missing --]]
--[[ L["Champion Equipment"] = ""--]] 
--[[Translation missing --]]
--[[ L["Champion Equipment to improve your Champions"] = ""--]] 
--[[Translation missing --]]
--[[ L["Champion Upgrade Tokens"] = ""--]] 
--[[Translation missing --]]
--[[ L["Champion Upgrades"] = ""--]] 
--[[Translation missing --]]
--[[ L["Cloth"] = ""--]] 
--[[Translation missing --]]
--[[ L["Cloth used in Tailoring."] = ""--]] 
--[[Translation missing --]]
--[[ L["Color"] = ""--]] 
--[[Translation missing --]]
--[[ L["Colored Categories"] = ""--]] 
--[[Translation missing --]]
--[[ L["Colored Prefix"] = ""--]] 
--[[Translation missing --]]
--[[ L["Consumables"] = ""--]] 
--[[Translation missing --]]
--[[ L["Consumables to consume."] = ""--]] 
--[[Translation missing --]]
--[[ L["Custom Prefix"] = ""--]] 
--[[Translation missing --]]
--[[ L["Drink this for a powerup!"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elemental"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elementals used in all professions."] = ""--]] 
--[[Translation missing --]]
--[[ L["Elixirs"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elixirs to drink."] = ""--]] 
--[[Translation missing --]]
--[[ L["Enchanting"] = ""--]] 
--[[Translation missing --]]
--[[ L["Enchanting materials for enchanting weapons & armor."] = ""--]] 
--[[Translation missing --]]
--[[ L["Enter a custom prefix for the categories."] = ""--]] 
--[[Translation missing --]]
--[[ L["Filter version"] = ""--]] 
--[[Translation missing --]]
--[[ L["Fishing Bait"] = ""--]] 
--[[Translation missing --]]
--[[ L["Fishing bait used for Legion rare fishes"] = ""--]] 
--[[Translation missing --]]
--[[ L["Fishing Goods"] = ""--]] 
--[[Translation missing --]]
--[[ L["Flasks"] = ""--]] 
--[[Translation missing --]]
--[[ L["Flasks to drink."] = ""--]] 
--[[Translation missing --]]
--[[ L["Flasks, Elixirs & Potions"] = ""--]] 
--[[Translation missing --]]
--[[ L["Foods and Drinks"] = ""--]] 
--[[Translation missing --]]
--[[ L["Foods and Drinks to consume."] = ""--]] 
--[[Translation missing --]]
--[[ L["Gems"] = ""--]] 
--[[Translation missing --]]
--[[ L["General Settings"] = ""--]] 
--[[Translation missing --]]
--[[ L["Herbs"] = ""--]] 
--[[Translation missing --]]
--[[ L["Herbs used in Alchemy & Inscription."] = ""--]] 
--[[Translation missing --]]
--[[ L["If you overwrite prefix or categorie color, you either need to toggle the color setting twice or reload."] = ""--]] 
--[[Translation missing --]]
--[[ L["Inscription"] = ""--]] 
--[[Translation missing --]]
--[[ L["Inscription materials for creating glyphs or other paper related goods."] = ""--]] 
--[[Translation missing --]]
--[[ L["Items from the Broken Shore Zone"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items from the Legion expansion."] = ""--]] 
--[[Translation missing --]]
--[[ L["Items used for upgrading your Champion"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items used to increase Reputation with Legion factions"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items used to upgrade your Legion champions"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items which were used to grant your weapon artifact power (but are now grey vendor trash)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items you can eat or use to improve yourself"] = ""--]] 
--[[Translation missing --]]
--[[ L["Jewelcrafting"] = ""--]] 
--[[Translation missing --]]
--[[ L["Jewelcrafting materials for creating rings, necklaces, gems, etc."] = ""--]] 
--[[Translation missing --]]
--[[ L["Leather"] = ""--]] 
--[[Translation missing --]]
--[[ L["Leather used in Leatherworking."] = ""--]] 
--[[Translation missing --]]
--[[ L["Legion"] = ""--]] 
--[[Translation missing --]]
--[[ L["Meat & Fish"] = ""--]] 
--[[Translation missing --]]
--[[ L["Meat & Fish used in Cooking."] = ""--]] 
--[[Translation missing --]]
--[[ L["Merge all %s into a single category."] = ""--]] 
--[[Translation missing --]]
--[[ L["Metal & Stone"] = ""--]] 
--[[Translation missing --]]
--[[ L["Metal & Stone used in Blacksmithing."] = ""--]] 
--[[Translation missing --]]
--[[ L["None"] = ""--]] 
--[[Translation missing --]]
--[[ L["Other Consumables"] = ""--]] 
--[[Translation missing --]]
--[[ L["Other Consumables to consume. THIS IS A HUGE CATEGORY WITH PROBABLY QUITE A FEW ITEMS NOT BELONGING HERE. ENABLE AT YOUR OWN RISK."] = ""--]] 
--[[Translation missing --]]
--[[ L["Other Items"] = ""--]] 
--[[Translation missing --]]
--[[ L["Other items not really fitting in another category"] = ""--]] 
--[[Translation missing --]]
--[[ L["Other items used in various professions."] = ""--]] 
--[[Translation missing --]]
--[[ L["Other Tradegoods"] = ""--]] 
--[[Translation missing --]]
--[[ L["Parts"] = ""--]] 
--[[Translation missing --]]
--[[ L["Parts used in Engineering."] = ""--]] 
--[[Translation missing --]]
--[[ L["Permanent Enhancements"] = ""--]] 
--[[Translation missing --]]
--[[ L["Potions"] = ""--]] 
--[[Translation missing --]]
--[[ L["Potions to drink."] = ""--]] 
--[[Translation missing --]]
--[[ L["Prefix Categories"] = ""--]] 
--[[Translation missing --]]
--[[ L["Prefix Color"] = ""--]] 
--[[Translation missing --]]
--[[ L["Rare Fish"] = ""--]] 
--[[Translation missing --]]
--[[ L["Rare Fish caught in the Broken Isles"] = ""--]] 
--[[Translation missing --]]
--[[ L["Relics"] = ""--]] 
--[[Translation missing --]]
--[[ L["Reputation"] = ""--]] 
--[[Translation missing --]]
--[[ L["Select a color for %s."] = ""--]] 
--[[Translation missing --]]
--[[ L["Select a color for the merged %s category."] = ""--]] 
--[[Translation missing --]]
--[[ L["Select a color for the prefix."] = ""--]] 
--[[Translation missing --]]
--[[ L["Select a prefix for the categories, if you like."] = ""--]] 
--[[Translation missing --]]
--[[ L["Settings affecting all categories."] = ""--]] 
--[[Translation missing --]]
--[[ L["Should Categories be colored?"] = ""--]] 
--[[Translation missing --]]
--[[ L["Should the prefix be colored to the filter color? (Only works for text-prefixes, for obvious reasons.)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Something is fishy about this category."] = ""--]] 
--[[Translation missing --]]
--[[ L["Temporary & Permanent Enhancements"] = ""--]] 
--[[Translation missing --]]
--[[ L["These are gems that you can typically apply to armor to improve it."] = ""--]] 
--[[Translation missing --]]
--[[ L["These are permanent enhancements that you can typically apply to armor to improve it."] = ""--]] 
--[[Translation missing --]]
--[[ L["These are relics that you can typically apply to your Legion weapons to improve them."] = ""--]] 
--[[Translation missing --]]
--[[ L["These settings affect all categories of this filter."] = ""--]] 
--[[Translation missing --]]
--[[ L["Tradegoods"] = ""--]] 
--[[Translation missing --]]
--[[ L["Trading tradegoods is good. Trade tradegoods for good goods."] = ""--]] 
--[[Translation missing --]]
--[[ L["Use these for a powerup!"] = ""--]] 

elseif locale == "ruRU" then
  --[[Translation missing --]]
--[[ L["%sMerge %s%s"] = ""--]] 
--[[Translation missing --]]
--[[ L["AdiBags never intended to use icons, so they are glitchy. Make sure to disable prefix color, if you use an icon."] = ""--]] 
--[[Translation missing --]]
--[[ L["Ancient Mana"] = ""--]] 
--[[Translation missing --]]
--[[ L["Ancient Mana, found and used in Sumeru."] = ""--]] 
--[[Translation missing --]]
--[[ L["Archeology"] = ""--]] 
--[[Translation missing --]]
--[[ L["Archeology items."] = ""--]] 
--[[Translation missing --]]
--[[ L["Artifact Power"] = ""--]] 
--[[Translation missing --]]
--[[ L["Bandages"] = ""--]] 
--[[Translation missing --]]
--[[ L["Bandages to heal yourself."] = ""--]] 
--[[Translation missing --]]
--[[ L["Broken Shore"] = ""--]] 
--[[Translation missing --]]
--[[ L["Champion Equipment"] = ""--]] 
--[[Translation missing --]]
--[[ L["Champion Equipment to improve your Champions"] = ""--]] 
--[[Translation missing --]]
--[[ L["Champion Upgrade Tokens"] = ""--]] 
--[[Translation missing --]]
--[[ L["Champion Upgrades"] = ""--]] 
--[[Translation missing --]]
--[[ L["Cloth"] = ""--]] 
--[[Translation missing --]]
--[[ L["Cloth used in Tailoring."] = ""--]] 
--[[Translation missing --]]
--[[ L["Color"] = ""--]] 
--[[Translation missing --]]
--[[ L["Colored Categories"] = ""--]] 
--[[Translation missing --]]
--[[ L["Colored Prefix"] = ""--]] 
--[[Translation missing --]]
--[[ L["Consumables"] = ""--]] 
--[[Translation missing --]]
--[[ L["Consumables to consume."] = ""--]] 
--[[Translation missing --]]
--[[ L["Custom Prefix"] = ""--]] 
--[[Translation missing --]]
--[[ L["Drink this for a powerup!"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elemental"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elementals used in all professions."] = ""--]] 
--[[Translation missing --]]
--[[ L["Elixirs"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elixirs to drink."] = ""--]] 
--[[Translation missing --]]
--[[ L["Enchanting"] = ""--]] 
--[[Translation missing --]]
--[[ L["Enchanting materials for enchanting weapons & armor."] = ""--]] 
--[[Translation missing --]]
--[[ L["Enter a custom prefix for the categories."] = ""--]] 
--[[Translation missing --]]
--[[ L["Filter version"] = ""--]] 
--[[Translation missing --]]
--[[ L["Fishing Bait"] = ""--]] 
--[[Translation missing --]]
--[[ L["Fishing bait used for Legion rare fishes"] = ""--]] 
--[[Translation missing --]]
--[[ L["Fishing Goods"] = ""--]] 
--[[Translation missing --]]
--[[ L["Flasks"] = ""--]] 
--[[Translation missing --]]
--[[ L["Flasks to drink."] = ""--]] 
--[[Translation missing --]]
--[[ L["Flasks, Elixirs & Potions"] = ""--]] 
--[[Translation missing --]]
--[[ L["Foods and Drinks"] = ""--]] 
--[[Translation missing --]]
--[[ L["Foods and Drinks to consume."] = ""--]] 
--[[Translation missing --]]
--[[ L["Gems"] = ""--]] 
--[[Translation missing --]]
--[[ L["General Settings"] = ""--]] 
--[[Translation missing --]]
--[[ L["Herbs"] = ""--]] 
--[[Translation missing --]]
--[[ L["Herbs used in Alchemy & Inscription."] = ""--]] 
--[[Translation missing --]]
--[[ L["If you overwrite prefix or categorie color, you either need to toggle the color setting twice or reload."] = ""--]] 
--[[Translation missing --]]
--[[ L["Inscription"] = ""--]] 
--[[Translation missing --]]
--[[ L["Inscription materials for creating glyphs or other paper related goods."] = ""--]] 
--[[Translation missing --]]
--[[ L["Items from the Broken Shore Zone"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items from the Legion expansion."] = ""--]] 
--[[Translation missing --]]
--[[ L["Items used for upgrading your Champion"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items used to increase Reputation with Legion factions"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items used to upgrade your Legion champions"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items which were used to grant your weapon artifact power (but are now grey vendor trash)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items you can eat or use to improve yourself"] = ""--]] 
--[[Translation missing --]]
--[[ L["Jewelcrafting"] = ""--]] 
--[[Translation missing --]]
--[[ L["Jewelcrafting materials for creating rings, necklaces, gems, etc."] = ""--]] 
--[[Translation missing --]]
--[[ L["Leather"] = ""--]] 
--[[Translation missing --]]
--[[ L["Leather used in Leatherworking."] = ""--]] 
--[[Translation missing --]]
--[[ L["Legion"] = ""--]] 
--[[Translation missing --]]
--[[ L["Meat & Fish"] = ""--]] 
--[[Translation missing --]]
--[[ L["Meat & Fish used in Cooking."] = ""--]] 
--[[Translation missing --]]
--[[ L["Merge all %s into a single category."] = ""--]] 
--[[Translation missing --]]
--[[ L["Metal & Stone"] = ""--]] 
--[[Translation missing --]]
--[[ L["Metal & Stone used in Blacksmithing."] = ""--]] 
--[[Translation missing --]]
--[[ L["None"] = ""--]] 
--[[Translation missing --]]
--[[ L["Other Consumables"] = ""--]] 
--[[Translation missing --]]
--[[ L["Other Consumables to consume. THIS IS A HUGE CATEGORY WITH PROBABLY QUITE A FEW ITEMS NOT BELONGING HERE. ENABLE AT YOUR OWN RISK."] = ""--]] 
--[[Translation missing --]]
--[[ L["Other Items"] = ""--]] 
--[[Translation missing --]]
--[[ L["Other items not really fitting in another category"] = ""--]] 
--[[Translation missing --]]
--[[ L["Other items used in various professions."] = ""--]] 
--[[Translation missing --]]
--[[ L["Other Tradegoods"] = ""--]] 
--[[Translation missing --]]
--[[ L["Parts"] = ""--]] 
--[[Translation missing --]]
--[[ L["Parts used in Engineering."] = ""--]] 
--[[Translation missing --]]
--[[ L["Permanent Enhancements"] = ""--]] 
--[[Translation missing --]]
--[[ L["Potions"] = ""--]] 
--[[Translation missing --]]
--[[ L["Potions to drink."] = ""--]] 
--[[Translation missing --]]
--[[ L["Prefix Categories"] = ""--]] 
--[[Translation missing --]]
--[[ L["Prefix Color"] = ""--]] 
--[[Translation missing --]]
--[[ L["Rare Fish"] = ""--]] 
--[[Translation missing --]]
--[[ L["Rare Fish caught in the Broken Isles"] = ""--]] 
--[[Translation missing --]]
--[[ L["Relics"] = ""--]] 
--[[Translation missing --]]
--[[ L["Reputation"] = ""--]] 
--[[Translation missing --]]
--[[ L["Select a color for %s."] = ""--]] 
--[[Translation missing --]]
--[[ L["Select a color for the merged %s category."] = ""--]] 
--[[Translation missing --]]
--[[ L["Select a color for the prefix."] = ""--]] 
--[[Translation missing --]]
--[[ L["Select a prefix for the categories, if you like."] = ""--]] 
--[[Translation missing --]]
--[[ L["Settings affecting all categories."] = ""--]] 
--[[Translation missing --]]
--[[ L["Should Categories be colored?"] = ""--]] 
--[[Translation missing --]]
--[[ L["Should the prefix be colored to the filter color? (Only works for text-prefixes, for obvious reasons.)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Something is fishy about this category."] = ""--]] 
--[[Translation missing --]]
--[[ L["Temporary & Permanent Enhancements"] = ""--]] 
--[[Translation missing --]]
--[[ L["These are gems that you can typically apply to armor to improve it."] = ""--]] 
--[[Translation missing --]]
--[[ L["These are permanent enhancements that you can typically apply to armor to improve it."] = ""--]] 
--[[Translation missing --]]
--[[ L["These are relics that you can typically apply to your Legion weapons to improve them."] = ""--]] 
--[[Translation missing --]]
--[[ L["These settings affect all categories of this filter."] = ""--]] 
--[[Translation missing --]]
--[[ L["Tradegoods"] = ""--]] 
--[[Translation missing --]]
--[[ L["Trading tradegoods is good. Trade tradegoods for good goods."] = ""--]] 
--[[Translation missing --]]
--[[ L["Use these for a powerup!"] = ""--]] 

elseif locale == "esES" then
  --[[Translation missing --]]
--[[ L["%sMerge %s%s"] = ""--]] 
--[[Translation missing --]]
--[[ L["AdiBags never intended to use icons, so they are glitchy. Make sure to disable prefix color, if you use an icon."] = ""--]] 
--[[Translation missing --]]
--[[ L["Ancient Mana"] = ""--]] 
--[[Translation missing --]]
--[[ L["Ancient Mana, found and used in Sumeru."] = ""--]] 
--[[Translation missing --]]
--[[ L["Archeology"] = ""--]] 
--[[Translation missing --]]
--[[ L["Archeology items."] = ""--]] 
--[[Translation missing --]]
--[[ L["Artifact Power"] = ""--]] 
--[[Translation missing --]]
--[[ L["Bandages"] = ""--]] 
--[[Translation missing --]]
--[[ L["Bandages to heal yourself."] = ""--]] 
--[[Translation missing --]]
--[[ L["Broken Shore"] = ""--]] 
--[[Translation missing --]]
--[[ L["Champion Equipment"] = ""--]] 
--[[Translation missing --]]
--[[ L["Champion Equipment to improve your Champions"] = ""--]] 
--[[Translation missing --]]
--[[ L["Champion Upgrade Tokens"] = ""--]] 
--[[Translation missing --]]
--[[ L["Champion Upgrades"] = ""--]] 
--[[Translation missing --]]
--[[ L["Cloth"] = ""--]] 
--[[Translation missing --]]
--[[ L["Cloth used in Tailoring."] = ""--]] 
--[[Translation missing --]]
--[[ L["Color"] = ""--]] 
--[[Translation missing --]]
--[[ L["Colored Categories"] = ""--]] 
--[[Translation missing --]]
--[[ L["Colored Prefix"] = ""--]] 
--[[Translation missing --]]
--[[ L["Consumables"] = ""--]] 
--[[Translation missing --]]
--[[ L["Consumables to consume."] = ""--]] 
--[[Translation missing --]]
--[[ L["Custom Prefix"] = ""--]] 
--[[Translation missing --]]
--[[ L["Drink this for a powerup!"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elemental"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elementals used in all professions."] = ""--]] 
--[[Translation missing --]]
--[[ L["Elixirs"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elixirs to drink."] = ""--]] 
--[[Translation missing --]]
--[[ L["Enchanting"] = ""--]] 
--[[Translation missing --]]
--[[ L["Enchanting materials for enchanting weapons & armor."] = ""--]] 
--[[Translation missing --]]
--[[ L["Enter a custom prefix for the categories."] = ""--]] 
--[[Translation missing --]]
--[[ L["Filter version"] = ""--]] 
--[[Translation missing --]]
--[[ L["Fishing Bait"] = ""--]] 
--[[Translation missing --]]
--[[ L["Fishing bait used for Legion rare fishes"] = ""--]] 
--[[Translation missing --]]
--[[ L["Fishing Goods"] = ""--]] 
--[[Translation missing --]]
--[[ L["Flasks"] = ""--]] 
--[[Translation missing --]]
--[[ L["Flasks to drink."] = ""--]] 
--[[Translation missing --]]
--[[ L["Flasks, Elixirs & Potions"] = ""--]] 
--[[Translation missing --]]
--[[ L["Foods and Drinks"] = ""--]] 
--[[Translation missing --]]
--[[ L["Foods and Drinks to consume."] = ""--]] 
--[[Translation missing --]]
--[[ L["Gems"] = ""--]] 
--[[Translation missing --]]
--[[ L["General Settings"] = ""--]] 
--[[Translation missing --]]
--[[ L["Herbs"] = ""--]] 
--[[Translation missing --]]
--[[ L["Herbs used in Alchemy & Inscription."] = ""--]] 
--[[Translation missing --]]
--[[ L["If you overwrite prefix or categorie color, you either need to toggle the color setting twice or reload."] = ""--]] 
--[[Translation missing --]]
--[[ L["Inscription"] = ""--]] 
--[[Translation missing --]]
--[[ L["Inscription materials for creating glyphs or other paper related goods."] = ""--]] 
--[[Translation missing --]]
--[[ L["Items from the Broken Shore Zone"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items from the Legion expansion."] = ""--]] 
--[[Translation missing --]]
--[[ L["Items used for upgrading your Champion"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items used to increase Reputation with Legion factions"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items used to upgrade your Legion champions"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items which were used to grant your weapon artifact power (but are now grey vendor trash)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items you can eat or use to improve yourself"] = ""--]] 
--[[Translation missing --]]
--[[ L["Jewelcrafting"] = ""--]] 
--[[Translation missing --]]
--[[ L["Jewelcrafting materials for creating rings, necklaces, gems, etc."] = ""--]] 
--[[Translation missing --]]
--[[ L["Leather"] = ""--]] 
--[[Translation missing --]]
--[[ L["Leather used in Leatherworking."] = ""--]] 
--[[Translation missing --]]
--[[ L["Legion"] = ""--]] 
--[[Translation missing --]]
--[[ L["Meat & Fish"] = ""--]] 
--[[Translation missing --]]
--[[ L["Meat & Fish used in Cooking."] = ""--]] 
--[[Translation missing --]]
--[[ L["Merge all %s into a single category."] = ""--]] 
--[[Translation missing --]]
--[[ L["Metal & Stone"] = ""--]] 
--[[Translation missing --]]
--[[ L["Metal & Stone used in Blacksmithing."] = ""--]] 
--[[Translation missing --]]
--[[ L["None"] = ""--]] 
--[[Translation missing --]]
--[[ L["Other Consumables"] = ""--]] 
--[[Translation missing --]]
--[[ L["Other Consumables to consume. THIS IS A HUGE CATEGORY WITH PROBABLY QUITE A FEW ITEMS NOT BELONGING HERE. ENABLE AT YOUR OWN RISK."] = ""--]] 
--[[Translation missing --]]
--[[ L["Other Items"] = ""--]] 
--[[Translation missing --]]
--[[ L["Other items not really fitting in another category"] = ""--]] 
--[[Translation missing --]]
--[[ L["Other items used in various professions."] = ""--]] 
--[[Translation missing --]]
--[[ L["Other Tradegoods"] = ""--]] 
--[[Translation missing --]]
--[[ L["Parts"] = ""--]] 
--[[Translation missing --]]
--[[ L["Parts used in Engineering."] = ""--]] 
--[[Translation missing --]]
--[[ L["Permanent Enhancements"] = ""--]] 
--[[Translation missing --]]
--[[ L["Potions"] = ""--]] 
--[[Translation missing --]]
--[[ L["Potions to drink."] = ""--]] 
--[[Translation missing --]]
--[[ L["Prefix Categories"] = ""--]] 
--[[Translation missing --]]
--[[ L["Prefix Color"] = ""--]] 
--[[Translation missing --]]
--[[ L["Rare Fish"] = ""--]] 
--[[Translation missing --]]
--[[ L["Rare Fish caught in the Broken Isles"] = ""--]] 
--[[Translation missing --]]
--[[ L["Relics"] = ""--]] 
--[[Translation missing --]]
--[[ L["Reputation"] = ""--]] 
--[[Translation missing --]]
--[[ L["Select a color for %s."] = ""--]] 
--[[Translation missing --]]
--[[ L["Select a color for the merged %s category."] = ""--]] 
--[[Translation missing --]]
--[[ L["Select a color for the prefix."] = ""--]] 
--[[Translation missing --]]
--[[ L["Select a prefix for the categories, if you like."] = ""--]] 
--[[Translation missing --]]
--[[ L["Settings affecting all categories."] = ""--]] 
--[[Translation missing --]]
--[[ L["Should Categories be colored?"] = ""--]] 
--[[Translation missing --]]
--[[ L["Should the prefix be colored to the filter color? (Only works for text-prefixes, for obvious reasons.)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Something is fishy about this category."] = ""--]] 
--[[Translation missing --]]
--[[ L["Temporary & Permanent Enhancements"] = ""--]] 
--[[Translation missing --]]
--[[ L["These are gems that you can typically apply to armor to improve it."] = ""--]] 
--[[Translation missing --]]
--[[ L["These are permanent enhancements that you can typically apply to armor to improve it."] = ""--]] 
--[[Translation missing --]]
--[[ L["These are relics that you can typically apply to your Legion weapons to improve them."] = ""--]] 
--[[Translation missing --]]
--[[ L["These settings affect all categories of this filter."] = ""--]] 
--[[Translation missing --]]
--[[ L["Tradegoods"] = ""--]] 
--[[Translation missing --]]
--[[ L["Trading tradegoods is good. Trade tradegoods for good goods."] = ""--]] 
--[[Translation missing --]]
--[[ L["Use these for a powerup!"] = ""--]] 

elseif locale == "zhTW" then
  --[[Translation missing --]]
--[[ L["%sMerge %s%s"] = ""--]] 
--[[Translation missing --]]
--[[ L["AdiBags never intended to use icons, so they are glitchy. Make sure to disable prefix color, if you use an icon."] = ""--]] 
--[[Translation missing --]]
--[[ L["Ancient Mana"] = ""--]] 
--[[Translation missing --]]
--[[ L["Ancient Mana, found and used in Sumeru."] = ""--]] 
--[[Translation missing --]]
--[[ L["Archeology"] = ""--]] 
--[[Translation missing --]]
--[[ L["Archeology items."] = ""--]] 
--[[Translation missing --]]
--[[ L["Artifact Power"] = ""--]] 
--[[Translation missing --]]
--[[ L["Bandages"] = ""--]] 
--[[Translation missing --]]
--[[ L["Bandages to heal yourself."] = ""--]] 
--[[Translation missing --]]
--[[ L["Broken Shore"] = ""--]] 
--[[Translation missing --]]
--[[ L["Champion Equipment"] = ""--]] 
--[[Translation missing --]]
--[[ L["Champion Equipment to improve your Champions"] = ""--]] 
--[[Translation missing --]]
--[[ L["Champion Upgrade Tokens"] = ""--]] 
--[[Translation missing --]]
--[[ L["Champion Upgrades"] = ""--]] 
--[[Translation missing --]]
--[[ L["Cloth"] = ""--]] 
--[[Translation missing --]]
--[[ L["Cloth used in Tailoring."] = ""--]] 
--[[Translation missing --]]
--[[ L["Color"] = ""--]] 
--[[Translation missing --]]
--[[ L["Colored Categories"] = ""--]] 
--[[Translation missing --]]
--[[ L["Colored Prefix"] = ""--]] 
--[[Translation missing --]]
--[[ L["Consumables"] = ""--]] 
--[[Translation missing --]]
--[[ L["Consumables to consume."] = ""--]] 
--[[Translation missing --]]
--[[ L["Custom Prefix"] = ""--]] 
--[[Translation missing --]]
--[[ L["Drink this for a powerup!"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elemental"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elementals used in all professions."] = ""--]] 
--[[Translation missing --]]
--[[ L["Elixirs"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elixirs to drink."] = ""--]] 
--[[Translation missing --]]
--[[ L["Enchanting"] = ""--]] 
--[[Translation missing --]]
--[[ L["Enchanting materials for enchanting weapons & armor."] = ""--]] 
--[[Translation missing --]]
--[[ L["Enter a custom prefix for the categories."] = ""--]] 
--[[Translation missing --]]
--[[ L["Filter version"] = ""--]] 
--[[Translation missing --]]
--[[ L["Fishing Bait"] = ""--]] 
--[[Translation missing --]]
--[[ L["Fishing bait used for Legion rare fishes"] = ""--]] 
--[[Translation missing --]]
--[[ L["Fishing Goods"] = ""--]] 
--[[Translation missing --]]
--[[ L["Flasks"] = ""--]] 
--[[Translation missing --]]
--[[ L["Flasks to drink."] = ""--]] 
--[[Translation missing --]]
--[[ L["Flasks, Elixirs & Potions"] = ""--]] 
--[[Translation missing --]]
--[[ L["Foods and Drinks"] = ""--]] 
--[[Translation missing --]]
--[[ L["Foods and Drinks to consume."] = ""--]] 
--[[Translation missing --]]
--[[ L["Gems"] = ""--]] 
--[[Translation missing --]]
--[[ L["General Settings"] = ""--]] 
--[[Translation missing --]]
--[[ L["Herbs"] = ""--]] 
--[[Translation missing --]]
--[[ L["Herbs used in Alchemy & Inscription."] = ""--]] 
--[[Translation missing --]]
--[[ L["If you overwrite prefix or categorie color, you either need to toggle the color setting twice or reload."] = ""--]] 
--[[Translation missing --]]
--[[ L["Inscription"] = ""--]] 
--[[Translation missing --]]
--[[ L["Inscription materials for creating glyphs or other paper related goods."] = ""--]] 
--[[Translation missing --]]
--[[ L["Items from the Broken Shore Zone"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items from the Legion expansion."] = ""--]] 
--[[Translation missing --]]
--[[ L["Items used for upgrading your Champion"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items used to increase Reputation with Legion factions"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items used to upgrade your Legion champions"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items which were used to grant your weapon artifact power (but are now grey vendor trash)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items you can eat or use to improve yourself"] = ""--]] 
--[[Translation missing --]]
--[[ L["Jewelcrafting"] = ""--]] 
--[[Translation missing --]]
--[[ L["Jewelcrafting materials for creating rings, necklaces, gems, etc."] = ""--]] 
--[[Translation missing --]]
--[[ L["Leather"] = ""--]] 
--[[Translation missing --]]
--[[ L["Leather used in Leatherworking."] = ""--]] 
--[[Translation missing --]]
--[[ L["Legion"] = ""--]] 
--[[Translation missing --]]
--[[ L["Meat & Fish"] = ""--]] 
--[[Translation missing --]]
--[[ L["Meat & Fish used in Cooking."] = ""--]] 
--[[Translation missing --]]
--[[ L["Merge all %s into a single category."] = ""--]] 
--[[Translation missing --]]
--[[ L["Metal & Stone"] = ""--]] 
--[[Translation missing --]]
--[[ L["Metal & Stone used in Blacksmithing."] = ""--]] 
--[[Translation missing --]]
--[[ L["None"] = ""--]] 
--[[Translation missing --]]
--[[ L["Other Consumables"] = ""--]] 
--[[Translation missing --]]
--[[ L["Other Consumables to consume. THIS IS A HUGE CATEGORY WITH PROBABLY QUITE A FEW ITEMS NOT BELONGING HERE. ENABLE AT YOUR OWN RISK."] = ""--]] 
--[[Translation missing --]]
--[[ L["Other Items"] = ""--]] 
--[[Translation missing --]]
--[[ L["Other items not really fitting in another category"] = ""--]] 
--[[Translation missing --]]
--[[ L["Other items used in various professions."] = ""--]] 
--[[Translation missing --]]
--[[ L["Other Tradegoods"] = ""--]] 
--[[Translation missing --]]
--[[ L["Parts"] = ""--]] 
--[[Translation missing --]]
--[[ L["Parts used in Engineering."] = ""--]] 
--[[Translation missing --]]
--[[ L["Permanent Enhancements"] = ""--]] 
--[[Translation missing --]]
--[[ L["Potions"] = ""--]] 
--[[Translation missing --]]
--[[ L["Potions to drink."] = ""--]] 
--[[Translation missing --]]
--[[ L["Prefix Categories"] = ""--]] 
--[[Translation missing --]]
--[[ L["Prefix Color"] = ""--]] 
--[[Translation missing --]]
--[[ L["Rare Fish"] = ""--]] 
--[[Translation missing --]]
--[[ L["Rare Fish caught in the Broken Isles"] = ""--]] 
--[[Translation missing --]]
--[[ L["Relics"] = ""--]] 
--[[Translation missing --]]
--[[ L["Reputation"] = ""--]] 
--[[Translation missing --]]
--[[ L["Select a color for %s."] = ""--]] 
--[[Translation missing --]]
--[[ L["Select a color for the merged %s category."] = ""--]] 
--[[Translation missing --]]
--[[ L["Select a color for the prefix."] = ""--]] 
--[[Translation missing --]]
--[[ L["Select a prefix for the categories, if you like."] = ""--]] 
--[[Translation missing --]]
--[[ L["Settings affecting all categories."] = ""--]] 
--[[Translation missing --]]
--[[ L["Should Categories be colored?"] = ""--]] 
--[[Translation missing --]]
--[[ L["Should the prefix be colored to the filter color? (Only works for text-prefixes, for obvious reasons.)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Something is fishy about this category."] = ""--]] 
--[[Translation missing --]]
--[[ L["Temporary & Permanent Enhancements"] = ""--]] 
--[[Translation missing --]]
--[[ L["These are gems that you can typically apply to armor to improve it."] = ""--]] 
--[[Translation missing --]]
--[[ L["These are permanent enhancements that you can typically apply to armor to improve it."] = ""--]] 
--[[Translation missing --]]
--[[ L["These are relics that you can typically apply to your Legion weapons to improve them."] = ""--]] 
--[[Translation missing --]]
--[[ L["These settings affect all categories of this filter."] = ""--]] 
--[[Translation missing --]]
--[[ L["Tradegoods"] = ""--]] 
--[[Translation missing --]]
--[[ L["Trading tradegoods is good. Trade tradegoods for good goods."] = ""--]] 
--[[Translation missing --]]
--[[ L["Use these for a powerup!"] = ""--]] 

elseif locale == "zhCN" then
  --[[Translation missing --]]
--[[ L["%sMerge %s%s"] = ""--]] 
--[[Translation missing --]]
--[[ L["AdiBags never intended to use icons, so they are glitchy. Make sure to disable prefix color, if you use an icon."] = ""--]] 
--[[Translation missing --]]
--[[ L["Ancient Mana"] = ""--]] 
--[[Translation missing --]]
--[[ L["Ancient Mana, found and used in Sumeru."] = ""--]] 
--[[Translation missing --]]
--[[ L["Archeology"] = ""--]] 
--[[Translation missing --]]
--[[ L["Archeology items."] = ""--]] 
--[[Translation missing --]]
--[[ L["Artifact Power"] = ""--]] 
--[[Translation missing --]]
--[[ L["Bandages"] = ""--]] 
--[[Translation missing --]]
--[[ L["Bandages to heal yourself."] = ""--]] 
--[[Translation missing --]]
--[[ L["Broken Shore"] = ""--]] 
--[[Translation missing --]]
--[[ L["Champion Equipment"] = ""--]] 
--[[Translation missing --]]
--[[ L["Champion Equipment to improve your Champions"] = ""--]] 
--[[Translation missing --]]
--[[ L["Champion Upgrade Tokens"] = ""--]] 
--[[Translation missing --]]
--[[ L["Champion Upgrades"] = ""--]] 
--[[Translation missing --]]
--[[ L["Cloth"] = ""--]] 
--[[Translation missing --]]
--[[ L["Cloth used in Tailoring."] = ""--]] 
--[[Translation missing --]]
--[[ L["Color"] = ""--]] 
--[[Translation missing --]]
--[[ L["Colored Categories"] = ""--]] 
--[[Translation missing --]]
--[[ L["Colored Prefix"] = ""--]] 
--[[Translation missing --]]
--[[ L["Consumables"] = ""--]] 
--[[Translation missing --]]
--[[ L["Consumables to consume."] = ""--]] 
--[[Translation missing --]]
--[[ L["Custom Prefix"] = ""--]] 
--[[Translation missing --]]
--[[ L["Drink this for a powerup!"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elemental"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elementals used in all professions."] = ""--]] 
--[[Translation missing --]]
--[[ L["Elixirs"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elixirs to drink."] = ""--]] 
--[[Translation missing --]]
--[[ L["Enchanting"] = ""--]] 
--[[Translation missing --]]
--[[ L["Enchanting materials for enchanting weapons & armor."] = ""--]] 
--[[Translation missing --]]
--[[ L["Enter a custom prefix for the categories."] = ""--]] 
--[[Translation missing --]]
--[[ L["Filter version"] = ""--]] 
--[[Translation missing --]]
--[[ L["Fishing Bait"] = ""--]] 
--[[Translation missing --]]
--[[ L["Fishing bait used for Legion rare fishes"] = ""--]] 
--[[Translation missing --]]
--[[ L["Fishing Goods"] = ""--]] 
--[[Translation missing --]]
--[[ L["Flasks"] = ""--]] 
--[[Translation missing --]]
--[[ L["Flasks to drink."] = ""--]] 
--[[Translation missing --]]
--[[ L["Flasks, Elixirs & Potions"] = ""--]] 
--[[Translation missing --]]
--[[ L["Foods and Drinks"] = ""--]] 
--[[Translation missing --]]
--[[ L["Foods and Drinks to consume."] = ""--]] 
--[[Translation missing --]]
--[[ L["Gems"] = ""--]] 
--[[Translation missing --]]
--[[ L["General Settings"] = ""--]] 
--[[Translation missing --]]
--[[ L["Herbs"] = ""--]] 
--[[Translation missing --]]
--[[ L["Herbs used in Alchemy & Inscription."] = ""--]] 
--[[Translation missing --]]
--[[ L["If you overwrite prefix or categorie color, you either need to toggle the color setting twice or reload."] = ""--]] 
--[[Translation missing --]]
--[[ L["Inscription"] = ""--]] 
--[[Translation missing --]]
--[[ L["Inscription materials for creating glyphs or other paper related goods."] = ""--]] 
--[[Translation missing --]]
--[[ L["Items from the Broken Shore Zone"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items from the Legion expansion."] = ""--]] 
--[[Translation missing --]]
--[[ L["Items used for upgrading your Champion"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items used to increase Reputation with Legion factions"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items used to upgrade your Legion champions"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items which were used to grant your weapon artifact power (but are now grey vendor trash)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items you can eat or use to improve yourself"] = ""--]] 
--[[Translation missing --]]
--[[ L["Jewelcrafting"] = ""--]] 
--[[Translation missing --]]
--[[ L["Jewelcrafting materials for creating rings, necklaces, gems, etc."] = ""--]] 
--[[Translation missing --]]
--[[ L["Leather"] = ""--]] 
--[[Translation missing --]]
--[[ L["Leather used in Leatherworking."] = ""--]] 
--[[Translation missing --]]
--[[ L["Legion"] = ""--]] 
--[[Translation missing --]]
--[[ L["Meat & Fish"] = ""--]] 
--[[Translation missing --]]
--[[ L["Meat & Fish used in Cooking."] = ""--]] 
--[[Translation missing --]]
--[[ L["Merge all %s into a single category."] = ""--]] 
--[[Translation missing --]]
--[[ L["Metal & Stone"] = ""--]] 
--[[Translation missing --]]
--[[ L["Metal & Stone used in Blacksmithing."] = ""--]] 
--[[Translation missing --]]
--[[ L["None"] = ""--]] 
--[[Translation missing --]]
--[[ L["Other Consumables"] = ""--]] 
--[[Translation missing --]]
--[[ L["Other Consumables to consume. THIS IS A HUGE CATEGORY WITH PROBABLY QUITE A FEW ITEMS NOT BELONGING HERE. ENABLE AT YOUR OWN RISK."] = ""--]] 
--[[Translation missing --]]
--[[ L["Other Items"] = ""--]] 
--[[Translation missing --]]
--[[ L["Other items not really fitting in another category"] = ""--]] 
--[[Translation missing --]]
--[[ L["Other items used in various professions."] = ""--]] 
--[[Translation missing --]]
--[[ L["Other Tradegoods"] = ""--]] 
--[[Translation missing --]]
--[[ L["Parts"] = ""--]] 
--[[Translation missing --]]
--[[ L["Parts used in Engineering."] = ""--]] 
--[[Translation missing --]]
--[[ L["Permanent Enhancements"] = ""--]] 
--[[Translation missing --]]
--[[ L["Potions"] = ""--]] 
--[[Translation missing --]]
--[[ L["Potions to drink."] = ""--]] 
--[[Translation missing --]]
--[[ L["Prefix Categories"] = ""--]] 
--[[Translation missing --]]
--[[ L["Prefix Color"] = ""--]] 
--[[Translation missing --]]
--[[ L["Rare Fish"] = ""--]] 
--[[Translation missing --]]
--[[ L["Rare Fish caught in the Broken Isles"] = ""--]] 
--[[Translation missing --]]
--[[ L["Relics"] = ""--]] 
--[[Translation missing --]]
--[[ L["Reputation"] = ""--]] 
--[[Translation missing --]]
--[[ L["Select a color for %s."] = ""--]] 
--[[Translation missing --]]
--[[ L["Select a color for the merged %s category."] = ""--]] 
--[[Translation missing --]]
--[[ L["Select a color for the prefix."] = ""--]] 
--[[Translation missing --]]
--[[ L["Select a prefix for the categories, if you like."] = ""--]] 
--[[Translation missing --]]
--[[ L["Settings affecting all categories."] = ""--]] 
--[[Translation missing --]]
--[[ L["Should Categories be colored?"] = ""--]] 
--[[Translation missing --]]
--[[ L["Should the prefix be colored to the filter color? (Only works for text-prefixes, for obvious reasons.)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Something is fishy about this category."] = ""--]] 
--[[Translation missing --]]
--[[ L["Temporary & Permanent Enhancements"] = ""--]] 
--[[Translation missing --]]
--[[ L["These are gems that you can typically apply to armor to improve it."] = ""--]] 
--[[Translation missing --]]
--[[ L["These are permanent enhancements that you can typically apply to armor to improve it."] = ""--]] 
--[[Translation missing --]]
--[[ L["These are relics that you can typically apply to your Legion weapons to improve them."] = ""--]] 
--[[Translation missing --]]
--[[ L["These settings affect all categories of this filter."] = ""--]] 
--[[Translation missing --]]
--[[ L["Tradegoods"] = ""--]] 
--[[Translation missing --]]
--[[ L["Trading tradegoods is good. Trade tradegoods for good goods."] = ""--]] 
--[[Translation missing --]]
--[[ L["Use these for a powerup!"] = ""--]] 

elseif locale == "koKR" then
  --[[Translation missing --]]
--[[ L["%sMerge %s%s"] = ""--]] 
--[[Translation missing --]]
--[[ L["AdiBags never intended to use icons, so they are glitchy. Make sure to disable prefix color, if you use an icon."] = ""--]] 
--[[Translation missing --]]
--[[ L["Ancient Mana"] = ""--]] 
--[[Translation missing --]]
--[[ L["Ancient Mana, found and used in Sumeru."] = ""--]] 
--[[Translation missing --]]
--[[ L["Archeology"] = ""--]] 
--[[Translation missing --]]
--[[ L["Archeology items."] = ""--]] 
--[[Translation missing --]]
--[[ L["Artifact Power"] = ""--]] 
--[[Translation missing --]]
--[[ L["Bandages"] = ""--]] 
--[[Translation missing --]]
--[[ L["Bandages to heal yourself."] = ""--]] 
--[[Translation missing --]]
--[[ L["Broken Shore"] = ""--]] 
--[[Translation missing --]]
--[[ L["Champion Equipment"] = ""--]] 
--[[Translation missing --]]
--[[ L["Champion Equipment to improve your Champions"] = ""--]] 
--[[Translation missing --]]
--[[ L["Champion Upgrade Tokens"] = ""--]] 
--[[Translation missing --]]
--[[ L["Champion Upgrades"] = ""--]] 
--[[Translation missing --]]
--[[ L["Cloth"] = ""--]] 
--[[Translation missing --]]
--[[ L["Cloth used in Tailoring."] = ""--]] 
--[[Translation missing --]]
--[[ L["Color"] = ""--]] 
--[[Translation missing --]]
--[[ L["Colored Categories"] = ""--]] 
--[[Translation missing --]]
--[[ L["Colored Prefix"] = ""--]] 
--[[Translation missing --]]
--[[ L["Consumables"] = ""--]] 
--[[Translation missing --]]
--[[ L["Consumables to consume."] = ""--]] 
--[[Translation missing --]]
--[[ L["Custom Prefix"] = ""--]] 
--[[Translation missing --]]
--[[ L["Drink this for a powerup!"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elemental"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elementals used in all professions."] = ""--]] 
--[[Translation missing --]]
--[[ L["Elixirs"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elixirs to drink."] = ""--]] 
--[[Translation missing --]]
--[[ L["Enchanting"] = ""--]] 
--[[Translation missing --]]
--[[ L["Enchanting materials for enchanting weapons & armor."] = ""--]] 
--[[Translation missing --]]
--[[ L["Enter a custom prefix for the categories."] = ""--]] 
--[[Translation missing --]]
--[[ L["Filter version"] = ""--]] 
--[[Translation missing --]]
--[[ L["Fishing Bait"] = ""--]] 
--[[Translation missing --]]
--[[ L["Fishing bait used for Legion rare fishes"] = ""--]] 
--[[Translation missing --]]
--[[ L["Fishing Goods"] = ""--]] 
--[[Translation missing --]]
--[[ L["Flasks"] = ""--]] 
--[[Translation missing --]]
--[[ L["Flasks to drink."] = ""--]] 
--[[Translation missing --]]
--[[ L["Flasks, Elixirs & Potions"] = ""--]] 
--[[Translation missing --]]
--[[ L["Foods and Drinks"] = ""--]] 
--[[Translation missing --]]
--[[ L["Foods and Drinks to consume."] = ""--]] 
--[[Translation missing --]]
--[[ L["Gems"] = ""--]] 
--[[Translation missing --]]
--[[ L["General Settings"] = ""--]] 
--[[Translation missing --]]
--[[ L["Herbs"] = ""--]] 
--[[Translation missing --]]
--[[ L["Herbs used in Alchemy & Inscription."] = ""--]] 
--[[Translation missing --]]
--[[ L["If you overwrite prefix or categorie color, you either need to toggle the color setting twice or reload."] = ""--]] 
--[[Translation missing --]]
--[[ L["Inscription"] = ""--]] 
--[[Translation missing --]]
--[[ L["Inscription materials for creating glyphs or other paper related goods."] = ""--]] 
--[[Translation missing --]]
--[[ L["Items from the Broken Shore Zone"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items from the Legion expansion."] = ""--]] 
--[[Translation missing --]]
--[[ L["Items used for upgrading your Champion"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items used to increase Reputation with Legion factions"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items used to upgrade your Legion champions"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items which were used to grant your weapon artifact power (but are now grey vendor trash)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items you can eat or use to improve yourself"] = ""--]] 
--[[Translation missing --]]
--[[ L["Jewelcrafting"] = ""--]] 
--[[Translation missing --]]
--[[ L["Jewelcrafting materials for creating rings, necklaces, gems, etc."] = ""--]] 
--[[Translation missing --]]
--[[ L["Leather"] = ""--]] 
--[[Translation missing --]]
--[[ L["Leather used in Leatherworking."] = ""--]] 
--[[Translation missing --]]
--[[ L["Legion"] = ""--]] 
--[[Translation missing --]]
--[[ L["Meat & Fish"] = ""--]] 
--[[Translation missing --]]
--[[ L["Meat & Fish used in Cooking."] = ""--]] 
--[[Translation missing --]]
--[[ L["Merge all %s into a single category."] = ""--]] 
--[[Translation missing --]]
--[[ L["Metal & Stone"] = ""--]] 
--[[Translation missing --]]
--[[ L["Metal & Stone used in Blacksmithing."] = ""--]] 
--[[Translation missing --]]
--[[ L["None"] = ""--]] 
--[[Translation missing --]]
--[[ L["Other Consumables"] = ""--]] 
--[[Translation missing --]]
--[[ L["Other Consumables to consume. THIS IS A HUGE CATEGORY WITH PROBABLY QUITE A FEW ITEMS NOT BELONGING HERE. ENABLE AT YOUR OWN RISK."] = ""--]] 
--[[Translation missing --]]
--[[ L["Other Items"] = ""--]] 
--[[Translation missing --]]
--[[ L["Other items not really fitting in another category"] = ""--]] 
--[[Translation missing --]]
--[[ L["Other items used in various professions."] = ""--]] 
--[[Translation missing --]]
--[[ L["Other Tradegoods"] = ""--]] 
--[[Translation missing --]]
--[[ L["Parts"] = ""--]] 
--[[Translation missing --]]
--[[ L["Parts used in Engineering."] = ""--]] 
--[[Translation missing --]]
--[[ L["Permanent Enhancements"] = ""--]] 
--[[Translation missing --]]
--[[ L["Potions"] = ""--]] 
--[[Translation missing --]]
--[[ L["Potions to drink."] = ""--]] 
--[[Translation missing --]]
--[[ L["Prefix Categories"] = ""--]] 
--[[Translation missing --]]
--[[ L["Prefix Color"] = ""--]] 
--[[Translation missing --]]
--[[ L["Rare Fish"] = ""--]] 
--[[Translation missing --]]
--[[ L["Rare Fish caught in the Broken Isles"] = ""--]] 
--[[Translation missing --]]
--[[ L["Relics"] = ""--]] 
--[[Translation missing --]]
--[[ L["Reputation"] = ""--]] 
--[[Translation missing --]]
--[[ L["Select a color for %s."] = ""--]] 
--[[Translation missing --]]
--[[ L["Select a color for the merged %s category."] = ""--]] 
--[[Translation missing --]]
--[[ L["Select a color for the prefix."] = ""--]] 
--[[Translation missing --]]
--[[ L["Select a prefix for the categories, if you like."] = ""--]] 
--[[Translation missing --]]
--[[ L["Settings affecting all categories."] = ""--]] 
--[[Translation missing --]]
--[[ L["Should Categories be colored?"] = ""--]] 
--[[Translation missing --]]
--[[ L["Should the prefix be colored to the filter color? (Only works for text-prefixes, for obvious reasons.)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Something is fishy about this category."] = ""--]] 
--[[Translation missing --]]
--[[ L["Temporary & Permanent Enhancements"] = ""--]] 
--[[Translation missing --]]
--[[ L["These are gems that you can typically apply to armor to improve it."] = ""--]] 
--[[Translation missing --]]
--[[ L["These are permanent enhancements that you can typically apply to armor to improve it."] = ""--]] 
--[[Translation missing --]]
--[[ L["These are relics that you can typically apply to your Legion weapons to improve them."] = ""--]] 
--[[Translation missing --]]
--[[ L["These settings affect all categories of this filter."] = ""--]] 
--[[Translation missing --]]
--[[ L["Tradegoods"] = ""--]] 
--[[Translation missing --]]
--[[ L["Trading tradegoods is good. Trade tradegoods for good goods."] = ""--]] 
--[[Translation missing --]]
--[[ L["Use these for a powerup!"] = ""--]] 

elseif locale == "ptBR" then
  --[[Translation missing --]]
--[[ L["%sMerge %s%s"] = ""--]] 
--[[Translation missing --]]
--[[ L["AdiBags never intended to use icons, so they are glitchy. Make sure to disable prefix color, if you use an icon."] = ""--]] 
--[[Translation missing --]]
--[[ L["Ancient Mana"] = ""--]] 
--[[Translation missing --]]
--[[ L["Ancient Mana, found and used in Sumeru."] = ""--]] 
--[[Translation missing --]]
--[[ L["Archeology"] = ""--]] 
--[[Translation missing --]]
--[[ L["Archeology items."] = ""--]] 
--[[Translation missing --]]
--[[ L["Artifact Power"] = ""--]] 
--[[Translation missing --]]
--[[ L["Bandages"] = ""--]] 
--[[Translation missing --]]
--[[ L["Bandages to heal yourself."] = ""--]] 
--[[Translation missing --]]
--[[ L["Broken Shore"] = ""--]] 
--[[Translation missing --]]
--[[ L["Champion Equipment"] = ""--]] 
--[[Translation missing --]]
--[[ L["Champion Equipment to improve your Champions"] = ""--]] 
--[[Translation missing --]]
--[[ L["Champion Upgrade Tokens"] = ""--]] 
--[[Translation missing --]]
--[[ L["Champion Upgrades"] = ""--]] 
--[[Translation missing --]]
--[[ L["Cloth"] = ""--]] 
--[[Translation missing --]]
--[[ L["Cloth used in Tailoring."] = ""--]] 
--[[Translation missing --]]
--[[ L["Color"] = ""--]] 
--[[Translation missing --]]
--[[ L["Colored Categories"] = ""--]] 
--[[Translation missing --]]
--[[ L["Colored Prefix"] = ""--]] 
--[[Translation missing --]]
--[[ L["Consumables"] = ""--]] 
--[[Translation missing --]]
--[[ L["Consumables to consume."] = ""--]] 
--[[Translation missing --]]
--[[ L["Custom Prefix"] = ""--]] 
--[[Translation missing --]]
--[[ L["Drink this for a powerup!"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elemental"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elementals used in all professions."] = ""--]] 
--[[Translation missing --]]
--[[ L["Elixirs"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elixirs to drink."] = ""--]] 
--[[Translation missing --]]
--[[ L["Enchanting"] = ""--]] 
--[[Translation missing --]]
--[[ L["Enchanting materials for enchanting weapons & armor."] = ""--]] 
--[[Translation missing --]]
--[[ L["Enter a custom prefix for the categories."] = ""--]] 
--[[Translation missing --]]
--[[ L["Filter version"] = ""--]] 
--[[Translation missing --]]
--[[ L["Fishing Bait"] = ""--]] 
--[[Translation missing --]]
--[[ L["Fishing bait used for Legion rare fishes"] = ""--]] 
--[[Translation missing --]]
--[[ L["Fishing Goods"] = ""--]] 
--[[Translation missing --]]
--[[ L["Flasks"] = ""--]] 
--[[Translation missing --]]
--[[ L["Flasks to drink."] = ""--]] 
--[[Translation missing --]]
--[[ L["Flasks, Elixirs & Potions"] = ""--]] 
--[[Translation missing --]]
--[[ L["Foods and Drinks"] = ""--]] 
--[[Translation missing --]]
--[[ L["Foods and Drinks to consume."] = ""--]] 
--[[Translation missing --]]
--[[ L["Gems"] = ""--]] 
--[[Translation missing --]]
--[[ L["General Settings"] = ""--]] 
--[[Translation missing --]]
--[[ L["Herbs"] = ""--]] 
--[[Translation missing --]]
--[[ L["Herbs used in Alchemy & Inscription."] = ""--]] 
--[[Translation missing --]]
--[[ L["If you overwrite prefix or categorie color, you either need to toggle the color setting twice or reload."] = ""--]] 
--[[Translation missing --]]
--[[ L["Inscription"] = ""--]] 
--[[Translation missing --]]
--[[ L["Inscription materials for creating glyphs or other paper related goods."] = ""--]] 
--[[Translation missing --]]
--[[ L["Items from the Broken Shore Zone"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items from the Legion expansion."] = ""--]] 
--[[Translation missing --]]
--[[ L["Items used for upgrading your Champion"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items used to increase Reputation with Legion factions"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items used to upgrade your Legion champions"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items which were used to grant your weapon artifact power (but are now grey vendor trash)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items you can eat or use to improve yourself"] = ""--]] 
--[[Translation missing --]]
--[[ L["Jewelcrafting"] = ""--]] 
--[[Translation missing --]]
--[[ L["Jewelcrafting materials for creating rings, necklaces, gems, etc."] = ""--]] 
--[[Translation missing --]]
--[[ L["Leather"] = ""--]] 
--[[Translation missing --]]
--[[ L["Leather used in Leatherworking."] = ""--]] 
--[[Translation missing --]]
--[[ L["Legion"] = ""--]] 
--[[Translation missing --]]
--[[ L["Meat & Fish"] = ""--]] 
--[[Translation missing --]]
--[[ L["Meat & Fish used in Cooking."] = ""--]] 
--[[Translation missing --]]
--[[ L["Merge all %s into a single category."] = ""--]] 
--[[Translation missing --]]
--[[ L["Metal & Stone"] = ""--]] 
--[[Translation missing --]]
--[[ L["Metal & Stone used in Blacksmithing."] = ""--]] 
--[[Translation missing --]]
--[[ L["None"] = ""--]] 
--[[Translation missing --]]
--[[ L["Other Consumables"] = ""--]] 
--[[Translation missing --]]
--[[ L["Other Consumables to consume. THIS IS A HUGE CATEGORY WITH PROBABLY QUITE A FEW ITEMS NOT BELONGING HERE. ENABLE AT YOUR OWN RISK."] = ""--]] 
--[[Translation missing --]]
--[[ L["Other Items"] = ""--]] 
--[[Translation missing --]]
--[[ L["Other items not really fitting in another category"] = ""--]] 
--[[Translation missing --]]
--[[ L["Other items used in various professions."] = ""--]] 
--[[Translation missing --]]
--[[ L["Other Tradegoods"] = ""--]] 
--[[Translation missing --]]
--[[ L["Parts"] = ""--]] 
--[[Translation missing --]]
--[[ L["Parts used in Engineering."] = ""--]] 
--[[Translation missing --]]
--[[ L["Permanent Enhancements"] = ""--]] 
--[[Translation missing --]]
--[[ L["Potions"] = ""--]] 
--[[Translation missing --]]
--[[ L["Potions to drink."] = ""--]] 
--[[Translation missing --]]
--[[ L["Prefix Categories"] = ""--]] 
--[[Translation missing --]]
--[[ L["Prefix Color"] = ""--]] 
--[[Translation missing --]]
--[[ L["Rare Fish"] = ""--]] 
--[[Translation missing --]]
--[[ L["Rare Fish caught in the Broken Isles"] = ""--]] 
--[[Translation missing --]]
--[[ L["Relics"] = ""--]] 
--[[Translation missing --]]
--[[ L["Reputation"] = ""--]] 
--[[Translation missing --]]
--[[ L["Select a color for %s."] = ""--]] 
--[[Translation missing --]]
--[[ L["Select a color for the merged %s category."] = ""--]] 
--[[Translation missing --]]
--[[ L["Select a color for the prefix."] = ""--]] 
--[[Translation missing --]]
--[[ L["Select a prefix for the categories, if you like."] = ""--]] 
--[[Translation missing --]]
--[[ L["Settings affecting all categories."] = ""--]] 
--[[Translation missing --]]
--[[ L["Should Categories be colored?"] = ""--]] 
--[[Translation missing --]]
--[[ L["Should the prefix be colored to the filter color? (Only works for text-prefixes, for obvious reasons.)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Something is fishy about this category."] = ""--]] 
--[[Translation missing --]]
--[[ L["Temporary & Permanent Enhancements"] = ""--]] 
--[[Translation missing --]]
--[[ L["These are gems that you can typically apply to armor to improve it."] = ""--]] 
--[[Translation missing --]]
--[[ L["These are permanent enhancements that you can typically apply to armor to improve it."] = ""--]] 
--[[Translation missing --]]
--[[ L["These are relics that you can typically apply to your Legion weapons to improve them."] = ""--]] 
--[[Translation missing --]]
--[[ L["These settings affect all categories of this filter."] = ""--]] 
--[[Translation missing --]]
--[[ L["Tradegoods"] = ""--]] 
--[[Translation missing --]]
--[[ L["Trading tradegoods is good. Trade tradegoods for good goods."] = ""--]] 
--[[Translation missing --]]
--[[ L["Use these for a powerup!"] = ""--]] 

elseif locale == "itIT" then
  --[[Translation missing --]]
--[[ L["%sMerge %s%s"] = ""--]] 
--[[Translation missing --]]
--[[ L["AdiBags never intended to use icons, so they are glitchy. Make sure to disable prefix color, if you use an icon."] = ""--]] 
--[[Translation missing --]]
--[[ L["Ancient Mana"] = ""--]] 
--[[Translation missing --]]
--[[ L["Ancient Mana, found and used in Sumeru."] = ""--]] 
--[[Translation missing --]]
--[[ L["Archeology"] = ""--]] 
--[[Translation missing --]]
--[[ L["Archeology items."] = ""--]] 
--[[Translation missing --]]
--[[ L["Artifact Power"] = ""--]] 
--[[Translation missing --]]
--[[ L["Bandages"] = ""--]] 
--[[Translation missing --]]
--[[ L["Bandages to heal yourself."] = ""--]] 
--[[Translation missing --]]
--[[ L["Broken Shore"] = ""--]] 
--[[Translation missing --]]
--[[ L["Champion Equipment"] = ""--]] 
--[[Translation missing --]]
--[[ L["Champion Equipment to improve your Champions"] = ""--]] 
--[[Translation missing --]]
--[[ L["Champion Upgrade Tokens"] = ""--]] 
--[[Translation missing --]]
--[[ L["Champion Upgrades"] = ""--]] 
--[[Translation missing --]]
--[[ L["Cloth"] = ""--]] 
--[[Translation missing --]]
--[[ L["Cloth used in Tailoring."] = ""--]] 
--[[Translation missing --]]
--[[ L["Color"] = ""--]] 
--[[Translation missing --]]
--[[ L["Colored Categories"] = ""--]] 
--[[Translation missing --]]
--[[ L["Colored Prefix"] = ""--]] 
--[[Translation missing --]]
--[[ L["Consumables"] = ""--]] 
--[[Translation missing --]]
--[[ L["Consumables to consume."] = ""--]] 
--[[Translation missing --]]
--[[ L["Custom Prefix"] = ""--]] 
--[[Translation missing --]]
--[[ L["Drink this for a powerup!"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elemental"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elementals used in all professions."] = ""--]] 
--[[Translation missing --]]
--[[ L["Elixirs"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elixirs to drink."] = ""--]] 
--[[Translation missing --]]
--[[ L["Enchanting"] = ""--]] 
--[[Translation missing --]]
--[[ L["Enchanting materials for enchanting weapons & armor."] = ""--]] 
--[[Translation missing --]]
--[[ L["Enter a custom prefix for the categories."] = ""--]] 
--[[Translation missing --]]
--[[ L["Filter version"] = ""--]] 
--[[Translation missing --]]
--[[ L["Fishing Bait"] = ""--]] 
--[[Translation missing --]]
--[[ L["Fishing bait used for Legion rare fishes"] = ""--]] 
--[[Translation missing --]]
--[[ L["Fishing Goods"] = ""--]] 
--[[Translation missing --]]
--[[ L["Flasks"] = ""--]] 
--[[Translation missing --]]
--[[ L["Flasks to drink."] = ""--]] 
--[[Translation missing --]]
--[[ L["Flasks, Elixirs & Potions"] = ""--]] 
--[[Translation missing --]]
--[[ L["Foods and Drinks"] = ""--]] 
--[[Translation missing --]]
--[[ L["Foods and Drinks to consume."] = ""--]] 
--[[Translation missing --]]
--[[ L["Gems"] = ""--]] 
--[[Translation missing --]]
--[[ L["General Settings"] = ""--]] 
--[[Translation missing --]]
--[[ L["Herbs"] = ""--]] 
--[[Translation missing --]]
--[[ L["Herbs used in Alchemy & Inscription."] = ""--]] 
--[[Translation missing --]]
--[[ L["If you overwrite prefix or categorie color, you either need to toggle the color setting twice or reload."] = ""--]] 
--[[Translation missing --]]
--[[ L["Inscription"] = ""--]] 
--[[Translation missing --]]
--[[ L["Inscription materials for creating glyphs or other paper related goods."] = ""--]] 
--[[Translation missing --]]
--[[ L["Items from the Broken Shore Zone"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items from the Legion expansion."] = ""--]] 
--[[Translation missing --]]
--[[ L["Items used for upgrading your Champion"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items used to increase Reputation with Legion factions"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items used to upgrade your Legion champions"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items which were used to grant your weapon artifact power (but are now grey vendor trash)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Items you can eat or use to improve yourself"] = ""--]] 
--[[Translation missing --]]
--[[ L["Jewelcrafting"] = ""--]] 
--[[Translation missing --]]
--[[ L["Jewelcrafting materials for creating rings, necklaces, gems, etc."] = ""--]] 
--[[Translation missing --]]
--[[ L["Leather"] = ""--]] 
--[[Translation missing --]]
--[[ L["Leather used in Leatherworking."] = ""--]] 
--[[Translation missing --]]
--[[ L["Legion"] = ""--]] 
--[[Translation missing --]]
--[[ L["Meat & Fish"] = ""--]] 
--[[Translation missing --]]
--[[ L["Meat & Fish used in Cooking."] = ""--]] 
--[[Translation missing --]]
--[[ L["Merge all %s into a single category."] = ""--]] 
--[[Translation missing --]]
--[[ L["Metal & Stone"] = ""--]] 
--[[Translation missing --]]
--[[ L["Metal & Stone used in Blacksmithing."] = ""--]] 
--[[Translation missing --]]
--[[ L["None"] = ""--]] 
--[[Translation missing --]]
--[[ L["Other Consumables"] = ""--]] 
--[[Translation missing --]]
--[[ L["Other Consumables to consume. THIS IS A HUGE CATEGORY WITH PROBABLY QUITE A FEW ITEMS NOT BELONGING HERE. ENABLE AT YOUR OWN RISK."] = ""--]] 
--[[Translation missing --]]
--[[ L["Other Items"] = ""--]] 
--[[Translation missing --]]
--[[ L["Other items not really fitting in another category"] = ""--]] 
--[[Translation missing --]]
--[[ L["Other items used in various professions."] = ""--]] 
--[[Translation missing --]]
--[[ L["Other Tradegoods"] = ""--]] 
--[[Translation missing --]]
--[[ L["Parts"] = ""--]] 
--[[Translation missing --]]
--[[ L["Parts used in Engineering."] = ""--]] 
--[[Translation missing --]]
--[[ L["Permanent Enhancements"] = ""--]] 
--[[Translation missing --]]
--[[ L["Potions"] = ""--]] 
--[[Translation missing --]]
--[[ L["Potions to drink."] = ""--]] 
--[[Translation missing --]]
--[[ L["Prefix Categories"] = ""--]] 
--[[Translation missing --]]
--[[ L["Prefix Color"] = ""--]] 
--[[Translation missing --]]
--[[ L["Rare Fish"] = ""--]] 
--[[Translation missing --]]
--[[ L["Rare Fish caught in the Broken Isles"] = ""--]] 
--[[Translation missing --]]
--[[ L["Relics"] = ""--]] 
--[[Translation missing --]]
--[[ L["Reputation"] = ""--]] 
--[[Translation missing --]]
--[[ L["Select a color for %s."] = ""--]] 
--[[Translation missing --]]
--[[ L["Select a color for the merged %s category."] = ""--]] 
--[[Translation missing --]]
--[[ L["Select a color for the prefix."] = ""--]] 
--[[Translation missing --]]
--[[ L["Select a prefix for the categories, if you like."] = ""--]] 
--[[Translation missing --]]
--[[ L["Settings affecting all categories."] = ""--]] 
--[[Translation missing --]]
--[[ L["Should Categories be colored?"] = ""--]] 
--[[Translation missing --]]
--[[ L["Should the prefix be colored to the filter color? (Only works for text-prefixes, for obvious reasons.)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Something is fishy about this category."] = ""--]] 
--[[Translation missing --]]
--[[ L["Temporary & Permanent Enhancements"] = ""--]] 
--[[Translation missing --]]
--[[ L["These are gems that you can typically apply to armor to improve it."] = ""--]] 
--[[Translation missing --]]
--[[ L["These are permanent enhancements that you can typically apply to armor to improve it."] = ""--]] 
--[[Translation missing --]]
--[[ L["These are relics that you can typically apply to your Legion weapons to improve them."] = ""--]] 
--[[Translation missing --]]
--[[ L["These settings affect all categories of this filter."] = ""--]] 
--[[Translation missing --]]
--[[ L["Tradegoods"] = ""--]] 
--[[Translation missing --]]
--[[ L["Trading tradegoods is good. Trade tradegoods for good goods."] = ""--]] 
--[[Translation missing --]]
--[[ L["Use these for a powerup!"] = ""--]] 

end

for k, v in pairs(L) do
  if v == true then
    L[k] = k
  end
end
